Page MenuHomePhabricator

Replace elastic1017-1031
Closed, ResolvedPublic

Description

Replace elastic1017-1031 (warranty expired Oct. 13, 2017 and sizing too different from current nodes)

15 servers

Specs:

  • 20 cores (currently Intel(R) Xeon(R) Silver 4114 CPU @ 2.20GHz)
  • 256G RAM
  • 3T SSD (RAID0)
  • 10G NIC

Additional notes:

  • if possible, maximize memory bandwidth by populating as many slots as possible

Event Timeline

Gehel created this task.Apr 23 2019, 2:45 PM
Gehel moved this task from needs triage to Ops / SRE on the Discovery-Search board.May 1 2019, 4:35 PM
Gehel removed a project: Epic.
Gehel reassigned this task from Gehel to RobH.Jun 28 2019, 12:18 PM
Gehel added a project: hardware-requests.

This is scheduled to be done in Q1, so we can get started. As a reminder, some preliminary estimate were done in T222104 (not sure what can / should be reused).

Restricted Application added a project: Operations. · View Herald TranscriptJun 28 2019, 12:18 PM
Gehel updated the task description. (Show Details)Jun 28 2019, 12:19 PM
Gehel edited projects, added Discovery-Search (Current work); removed Discovery-Search.
RobH mentioned this in Unknown Object (Task).Jun 28 2019, 4:58 PM
RobH added a subtask: Unknown Object (Task).Jun 28 2019, 5:11 PM
RobH closed this task as Resolved.Aug 19 2019, 7:00 PM
RobH removed RobH as the assignee of this task.
RobH added a subscriber: RobH.

Please note that this hardware was ordered on T226843 and will be installed via T230746. As such, this request is resolved/granted.

Cmjohnson closed subtask Unknown Object (Task) as Resolved.Sep 10 2019, 12:06 PM